.product_details{
position: absolute;
width: 237px;
margin: 0 auto;
}
.product_image{
display: block;
margin: 0 auto;
}
 
.hidden_cart, a.add_to_compare{
font-size: 11px;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
/* opacity: 0; */
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
zoom: 1;
}

.product_box:hover .hidden_cart, .product_box:hover a.add_to_compare{
opacity:1;
zoom:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
}

.product_new{
display: inline-block;
background-color: rgb(61, 61, 61);
color: white;
font-size: 11px;
text-transform: uppercase;
line-height: 14px;
padding: 0px 3px 0px 3px;
margin-right: 4px;
font-family: arial;
font-weight: bold;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.product_title{
font-size: 12px;
margin: 0px 10px 0px 10px;
height: 65px;
}

.product_manufacturer{
display: block;
font-size: 14px;
text-transform: uppercase;
font-weight: bold;
margin-bottom: 2px;
height: 18px;
overflow: hidden;
}

.total-compare-val{font-weight:normal !important;}
.bt_compare{
height: 23px;
line-height: 22px;
padding: 0 5px 0 5px;
border: 1px solid #D2D2D2;
color: #666;
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
outline: 0;
font-size: 11px;
background: #FFF;
display: inline-block;
}

.product_price{
color: #9C0000;
font-size: 15px;
}

.product_on_sale{
	font-size: 11px;
}

.product_discount{
font-size: 12px;
text-decoration: line-through;
color: #2b2b2b;
}

.desc_section{display:none;}
.list .desc_section {display: block;height: 60px;overflow: hidden;}
.product_border {border-bottom: none;}
.list .product_border {border-bottom: 1px solid #d2d2d2;}
.list .price_section {height: 83px;}


.grid .product_details{
width: 765px;
vertical-align: top;
position: absolute;
left: 430px;
}

.grid .product_desc{
display: block;
font-size: 12px;
width: 720px;
margin-top: 20px;
margin-bottom: 20px;
}

.grid .hidden_cart{
font-size: 11px;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
opacity: 1;
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
position: relative;
margin-bottom: 10px;
top: 210px;
text-align: right;
}

.grid .product_image{
display: inline-block;
width: 180px;
margin: 0;
position: relative;
float: left;
}
.grid .product_new{
background-color: rgb(61, 61, 61);
color: white;
font-size: 11px;
text-transform: uppercase;
line-height: 14px;
padding: 0px 3px 0px 3px;
margin-right: 4px;
font-family: arial;
font-weight: bold;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
position: absolute;
right: 0px;
}

.grid .pimage{
display: inline-block;
width: 180px;
height: 180px;
overflow: hidden;
position: absolute;
}

.grid .product_title{
font-size: 11px;
text-transform: uppercase;
margin:0;
height:auto;
}

.grid .product_manufacturer{
display: block;
font-size: 16px;
text-transform: uppercase;
font-weight: bold;
margin-bottom: 0px;
}


.grid .p_image{
display: inline-block;
width: 180px;
height: 180px;
overflow: hidden;
}

#navigation{
font-size: 10px;
display: inline-block;
text-transform: none;
margin-left: 10px;
top: -1px;
position: relative;
}

#navigation a{
text-transform: uppercase;
margin: 5px;
}
#navigation a.current_view{
color:#fff;
}

.list .list_view_button{display:inline-block;margin-right:10px;}
.list_view_button{display:none;}
#product_list a.add_to_compare:before {
content: '+';
display: inline-block;
margin-right: 3px;
font-size: 15px;
position: relative;
top: 2px;
}
#product_list a.checked:before {
content: '-';
display: inline-block;
margin-right: 3px;
font-size: 15px;
position: relative;
top: 2px;
}
#product_list a.add_to_compare {
color: rgb(148, 148, 148);
font-size: 11px;
position: relative;
top: 0px;
z-index: 10;
}
